<div class="nav-panel-explore{{#unless page.navigation}} is-active{{/unless}}" data-panel="explore">
    <p class="copyright">
        <a href="https://stack-labs.com" class="copyright-link">Stack Labs</a> © 2019
    </p>
</div>
